PS3 Debug Firmware 3.70 Leaked

PlayStation®3 Debugging Station System Software Update Data
Controlled item under export regulations US Export Administration Regulations ECCN 5D002

370_001 DECH (Debugging Station) Update Data
When the system software is updated to the version 3.56 or later, downgrading cannot be
performed using update data that is older than 3.55.
As for details, please refer to the following technical note.

- Restrictions Regarding the Downgrading of the PlayStation®3 Reference Tool/PlayStation®3 Debugging Station
(Technote ID:201101-05

Do *NOT* update from version below 0.96 directly to this flash.
Instead, update from earlier versions to version 0.96, then update to this version.
Failure to update to 0.96 prior to applying this flash may render your hardware inoperable.
Such hardware must be returned to SCE for repair.

As always, it's important to note that these PS3 Debug / TEST updates will currently NOT install on a retail PS3, and so it is intended for examination and comparison purposes only unless you own a Dev unit.

For those curious, running this updater on a retail PS3 will not damage it, however, it will give the following error before the installation completes: The data type is not supported. (8002F029)

Subscribe for Latest News